Subject: Prototype definitions should use FQN
Description

Associated revisions
Revision 9d14d0c3 - 2013-12-13 09:47 - Rens Admiraal

[BUGFIX] Protypes don't use FQN

Because the prototype definitions don't use the FQN namespace
issues occur where TYPO3.Neos:RawArray is used instead of
TYPO3.TypoScript:RawArray

Change-Id: I60cac787d911abf20c73485dc8c836d4353252fb
Fixes: #54363
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/26358
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Bastian Waidelich
Reviewed-by: Christopher Hlubek

Revision 8691d276 - 2013-12-13 16:59 - Rens Admiraal

[BUGFIX] Protypes don't use FQN

Because the prototype definitions don't use the FQN namespace
issues occur where TYPO3.Neos:RawArray is used instead of
TYPO3.TypoScript:RawArray

Change-Id: I60cac787d911abf20c73485dc8c836d4353252fb
Fixes: #54363
Releases: master, 1.0
Reviewed-on: https://review.typo3.org/26374
Tested-by: Mr. Hudson
Reviewed-by: Dominique Feyer
Tested-by: Dominique Feyer
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-12-12 17:58 - Gerrit Code Review
- Status changed from New to Under Review
Patch set 1 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/26358

#2 - 2013-12-13 10:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9d14d0c39d31a1a40ecf7a6e92a35bfeb8208480.

#3 - 2013-12-13 12:06 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 1.0 of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/26374

#4 - 2013-12-13 17:36 - Rens Admiraal
- Status changed from Under Review to Resolved

Applied in changeset commit:8691d27656fb761fa8435c6efaf719478a06fb28.
